.focusNews .hd{ }

#fastNav{ margin:0 6px; border-bottom:1px solid #fff;  }
#fastNav .L{ border-left:0;  }
#fastNav .R{ border-right:0;  }


.zsyzBox .infoBox .infoList>li.t{ padding:0; width:49%;  float:left; text-align:center; position:relative; line-height:0; padding-top:10px;  }
.zsyzBox .infoBox .infoList>li.t .pic{ width:100%; height:auto; margin:0; }
.zsyzBox .infoBox .infoList>li:first-child{ margin-right:2%;  }
.zsyzBox .infoList>li.t .pic img{ width:100%; max-width:240px; float:none; }
.zsyzBox .infoList>li.t .title{ position:absolute; width:100%; height:28px; line-height:28px; text-align:center; color:#fff; font-size:15px; font-weight:normal;
	background:rgba(0, 0, 0, 0.5); bottom:0; left:0;
}

.zsyzBox .infoBox .infoList>li.n{ clear:both;  }


.whlyBox .infoBox .infoList>li.hasPic h5{ margin-left:116px; margin-bottom:-36px;   }
.whlyBox .infoBox .infoList>li.hasPic .pic{ width:106px; height:70px; padding-top:10px;  }
.whlyBox .infoBox .infoList>li.hasPic .pic img{ width:100%;  }
.whlyBox .infoBox .infoList>li.hasPic .intro{ margin-top:36px; margin-left:116px; height:38px; overflow:hidden;    }

.zjxsList{ overflow:hidden; padding-bottom:5px;   }
.zjxsList li{ width:47%; float:left; margin:0 0 1% 1%; height:30px;line-height:30px; border:1px solid #9fdbff; 
	-webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; text-align:center; 
	background: -webkit-gradient(linear,0 0,0 100%,from(#f4fbff),to(#dceffa));
	background: -moz-linear-gradient(#f4fbff, #dceffa);
	background: linear-gradient(#f4fbff, #dceffa);
}
.zjxsList li.touchOn{ background:#9fdbff;  }


/* iphoneTips */
.iphoneTips { z-index:10; width: 240px; height: 80px; background: #252525; position: fixed; left: 50%; bottom: 0; margin-left: -120px; border-radius:  10px; margin-bottom: 10px; }
.iphoneTips .bd { position: relative; }
.iphoneTips .img { width: 50px; height: 50px; background: url(/mobile-images/apple-touch-icon.png) no-repeat; background-size: 50px 50px; float: left; margin: 15px 0 0 15px; }
.iphoneTips .txt { width: 150px; color: #fff; font-size: 14px; line-height: 18px; float: left; margin: 15px 0 0 10px; text-align: left; }
.iphoneTips .txt span  { width: 19px; height: 15px; background: url(/mobile-images/iphoneTips.png) 0 -31px no-repeat; background-size: 50px auto; display: inline-block; margin: 0 2px; }
.iphoneTips .close { width: 29px; height: 28px; background: url(/mobile-images/iphoneTips.png) 0 1px no-repeat; background-size: 50px auto; position: absolute; right: -9px; top: -9px; }
.iphoneTips i { width: 20px; height: 10px; background: url(/mobile-images/iphoneTips.png) -30px 0px no-repeat; background-size: 50px auto; display: block; position: absolute; left: 50%; top: 80px; margin-left: -8px; overflow: hidden; }



#zjxsBox .picList li img{max-height:160px;}

/*焦点图-广告*/
.focusAd{
    padding: 0 6px;
    overflow: hidden;
}
.focusAd .bd{
    overflow: hidden;
}
.focusAd .bd a{
    display: block;
    height: auto !important;
}
.focusAd .bd img{
	height: auto !important;
}
.focusAd .hd{
    overflow: hidden;
    padding: 2px 0;
    text-align: center;
    margin: 0 auto;
}
.focusAd .hd ul{
    display: inline-block;
    margin: 0 auto;
    font-size: 0;
}
.focusAd .hd li{
    width: 10px;
    height: 10px;
    float: left;
    margin: 0 4px;
    border-radius: 50%;
    background-color: #ccc;
}
.focusAd .hd li span{
    display: none;
}
.focusAd .hd li.on{
    background-color: #1591DB;
}

